Unbind the WhatsApp channel from this agent
curl --request POST \
--url https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/channels/whatsapp/unbind \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/channels/whatsapp/unbind"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/channels/whatsapp/unbind', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Agent Channel Bindings
Unbind the WhatsApp channel from this agent
Removes the agent’s WhatsApp messaging binding. Use this when the agent should no longer answer or send WhatsApp messages through that number. The WhatsApp number stays connected to your account.
POST
/
api
/
v1
/
agents
/
{uuid}
/
channels
/
whatsapp
/
unbind
Unbind the WhatsApp channel from this agent
⌘I